Subject: RE: June 2008 totals
From: "Richard Tanke" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 1 Jul 2008 15:50:15 -0400

I'm the guy. 

Thanks

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, July 01, 2008 3:49 PM
To: Richard Tanke
Subject: June 2008 totals

Rick,

I wasn't sure if I was supposed to send this to you or if there is
someone else who needs the end of month (June) totals.  They are as
follows:

In stock total:

Large Posters: 64,813

Small Posters: 11,400

Obsolete/defective posters disposed: 8,514

MI Sales for June 2008: $12,813.95

Let me know if you have any questions and/or if you have some other
email this would need to be forwarded to in the future.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]